<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      Tab One
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-list lines="bottom" *ngIf="(posts|async) as $post">

    <ion-item *ngFor="let post of $post">
      <ion-label>
        <div><strong>{{post.title}}</strong></div><small>{{post.body}}</small>
      </ion-label>
    </ion-item>


  </ion-list>
</ion-content>